#%%global svnrev svn2173

Name:           tkabber-plugins
Version:        1.1.2
Release:        1%{?dist}
Summary:        Additional plugins for tkabber

Group:          Applications/Internet
# most have BSD, some GPL and tkabber-khim is under TCL
License:        GPLv2 and BSD and TCL
URL:            http://tkabber.jabber.ru/
Source:         %{name}-%{version}.tar.xz
# for relase version:
#Source0:        http://files.jabber.ru/tkabber/%{name}-%{version}.tar.gz
# script to get tkabber from svn
Source1:        tkabber-plugins-snapshot.sh
# modify installation system for Fedora
Patch:          tkabber-plugins-1.1.2-install.patch

BuildArch:      noarch

Requires:       tkabber = %{version}


%description
%{summary}.

%prep
%setup -q
%patch -p1 -b .install


%build

# empty here

%install
make install-bin DESTDIR=%{buildroot}

cp attline/license.terms license.BSD
cp tkabber-khim/tklib_licence.terms license.TCL


%files
%doc COPYING ChangeLog README license.*
%{_datadir}/tkabber-plugins

%changelog
* Wed Jul 01 2015 Dmitrij S. Kryzhevich <krege@land.ru> - 1.1.2-1
- Update to 1.1.2.

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.1-2.svn2173
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Wed Apr 01 2015 Dmitrij S. Kryzhevich <krege@land.ru> - 1.1.1-1.svn2173
- Update to 1.1.1+ svn.

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-3.svn2150
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed Apr 02 2014 Dmitrij S. Kryzhevich <krege@land.ru> 1.1-1.svn2150
- Fix patch for Makefile.

* Wed Apr 02 2014 Dmitrij S. Kryzhevich <krege@land.ru> 1.1-1.svn2150
- Update to 1.1+ svn, revision 2150.
- Clean spec.

* Tue Jan 28 2014 Dmitrij S. Kryzhevich <krege@land.ru> - 1.0-1.svn2114
- Update to 1.0+ svn, revision 2114.

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11.1-8.svn1948
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11.1-7.svn1948
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11.1-6.svn1948
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11.1-5.svn1948
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.11.1-4.svn1948
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Dec 15 2010 Dmitrij S. Kryzhevich <krege@land.ru> - 0.11.1-3.svn1948
- Add license files to %%doc.

* Mon Dec 13 2010 Dmitrij S. Kryzhevich <krege@land.ru> - 0.11.1-2.svn1948
- License: GPLv2 and BSD and TCL.

* Fri Nov 05 2010 Dmitrij S. Kryzhevich <krege@land.ru> - 0.11.1-1.svn1948
- First build.